Subject: Editor's version 0.13 Flow Control Chapter Invalid

From: "Alan K. Bartky, Manager of Technology" <[email-masked]>
Date: Thu, 6 Oct 94 14:06:52 PDT

Shannon, Flow control working group and Fellow DLSw Riggers - 

It looks like that I have messed up Shannon's section on Pacing/Flow Control.

The text is correct in Editor's version 0.12 on the FTP server.
(it has the output from the last AIW and Shannon's contributions).

The text is incorrect in Editor's version 0.13 on the server and
on the email submission of chapter 8 (the new chapter number 
for flow control/pacing).

Apparently I edited the wrong version of the file on my home
PC which did not have the edits I did for Shannon for version 
0.12 (must have been a back level working version of 0.12).

I will work tonight on getting a new version of the chapter put
together and will post tomorrow.  I will also try to review
the rest of the document for other inacurracies between version 0.12
and version 0.13.  If members could check their own submissions
and/or sections which they have knowledge about ASAP, it would be
appreciated ( I do hope you'll read the document before you
come to next weeks meeting ).

Sorry for any inconvenience I have caused.

Regards,

Alan